A I settings
Search agency banned words
Search the agency's banned-word rules by text and active state, using offset and limit for pagination.
GET
/v1/agencies/{agencyId}/banned-wordsSearch the agency's banned-word rules by text and active state, using offset and limit for pagination.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthQuery Parameters
search?string
isActive?boolean
limit?integer
Range
1 <= value <= 100Default
50offset?integer
Range
0 <= value <= 9007199254740991Default
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/banned-words" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "bannedWords": [ { "agencyId": "string", "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "isActive": true, "word": "string" } ], "total": 0, "hasMore": true }, "meta": { "requestId": "string" }}